<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/Moonshine-26/digital-comic/937423</Web>
  <Summary>“THE WELL,” Part Four
Joe the Boss’ boys are tearing New York apart searching for the Holts gang after the slaughter of last issue. When Lou falls into their crosshairs, will he keep quiet or sing like the sinner he is?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937423], [ASINB092DZ3QKZ]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Horror, Crime, Mystery</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
